{
    "replace": true,
    "level": 2,
    "block": [
        "minecraft:stone",
	"minecraft:furnace",
        "minecraft:infested_stone",
        "minecraft:infested_cobblestone",
        "minecraft:cobblestone"
]
}